
Smart Proxy - Support #36899

Add Dependabot Configuration

11/07/2023 06:15 PM - Archana Kumari

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Triaged: No Found in Releases:  

Fixed in Releases: 3.9.0   

Description

Associated revisions

Revision bce882c4 - 11/07/2023 08:48 PM - Archana Kumari

Fixes #36899 - Add Dependabot Configuration

History

#1 - 11/07/2023 08:48 PM - The Foreman Bot

- Fixed in Releases 3.9.0 added

#2 - 11/07/2023 09:00 PM - Archana Kumari

- Status changed from New to Closed

Applied in changeset bce882c4876ded145465a964f8ea0a4c0f04b4b3.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/bce882c4876ded145465a964f8ea0a4c0f04b4b3
http://www.tcpdf.org

